
EasyMercurial - Feature #140
Provide meaningful error if Hg is not available at all
2011-04-13 03:54 PM - Chris Cannam

Status: Closed Start date: 2011-04-13
Priority: High Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0
Description

We check on startup whether Hg can be run, but the error message isn't very meaningful in the case where the problem is that Hg is
not installed at all.  Clarify it.

History
#1 - 2011-08-16 03:16 PM - Chris Cannam
- Target version set to 1.0

#2 - 2011-08-17 02:39 PM - Chris Cannam
- Status changed from New to Resolved

#3 - 2011-08-18 12:46 PM - Chris Cannam
- Description updated
- Status changed from Resolved to Closed
